﻿@{
    ViewBag.Title = SYM.Localization.Resources.Views.Home.Contact.Title;
    ViewBag.Page = SYM.Localization.Resources.Views.Home.Contact.Title;
    Layout = "~/Views/Shared/Metr0n1c/_Metr0n1c.4.template.cshtml";
}

@section customCss4Page{
    <link rel="stylesheet" href="~/Content/themes/m1/assets/pages/css/about.css">
}

<div class="row">
    <div class="col-md-12">
        <div class="portlet light">
            <div class="portlet-body">
                <div class="row">
                    <div class="col-md-12">
                        <!-- Google Map -->
                        @*<div class="row">
                            <img src="~/Content/images/bg/montesgiorgio_1280x720-min.png" class="img-thumbnail" />
                        </div>*@
                        <div class="row about-header">
                            <div class="col-md-12">
                                <h1>About Us</h1>
                                <h2>Life is either a great adventure or nothing</h2>
                                <a href="@Url.Action("Index", "Home")#map" type="button" class="btn btn-danger">START YOUR ADVENTURE</a>
                            </div>
                        </div>
                        <div class="row margin-bottom-20">
                            <div class="col-md-6">
                                <div class="space20">
                                </div>
                                <h3 class="form-section">Made for Passion</h3>
                                <p>

                                </p>
                                <div class="well rwd-video">
                                    <iframe width="499" height="315" src="https://www.youtube.com/embed/ieutA2QavKI" frameborder="0" allowfullscreen></iframe>
                                </div>
                            </div>
                            <div class="col-md-6" id="contact">
                                @Html.Partial("/Views/Home/Partial/_ContactForm.cshtml")
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- END PAGE CONTENT INNER -->
    </div>
</div>
